body {
	font-family: 'Open Sans', sans-serif;
	padding-top: 20px;
}

.container {
	position: relative;
}

header {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 500;
	width: 320px;
}

h1, h2, h3, .foot-text {
	color: #939192;
	font-family: 'Roboto', sans-serif;
	font-weight: 200;
}

h1 {
	text-align: right;
	font-size: 30px;
	margin: 0px;
	/* text-shadow: 2px 2px 0px #fff; */
}

h2 {
	font-size: 24px;
	margin: 0px 0px 10px;
}

a {
	color: #939192;
}

a.active, a:hover {
	color: #428bca;
}

hr {
	border-color: #B7B7B7;
	margin: 0px;
}

.address-bar ul {
	padding-left: 0px;
}


.address-bar li {
	float: left;
	list-style: none;
	background: transparent url( '/img/bullet.png' ) center left no-repeat;
}

.address-bar li a {
	display: block;
	padding: 5px 5px 5px 10px;
}

.address-bar li.first {
	background: none;
}

.address-bar li.first a {
	padding-left: 0px;
}

.address-bar li.fi {
	position: relative;
	top: -4px;
}

.links {
	margin-top: 10px;
}

.previmage { float: left; }
.nextimage { float: right; }

.imglabel, .form-control, .btn-ch {
	padding: 5px;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 1px #999;
	text-align: center;
	background-color: #fff;
}

.form-control, .btn-ch {
	border-radius: 0px;
	margin-bottom: 5px;
}

div.logomarg {
	margin-top: 160px;
}

.type1 {
	display: none;
}

footer {
	margin-bottom: 10px;
}

.foot-text {
	padding-top: 18px;
	font-weight: 300;
}

.main-image {
	text-align: center;
}

.imgfather {
	clear: both;
	margin-top: 18px;
    font-family: "Roboto",sans-serif;
	font-weight: 300;
	margin-bottom: 18px;
}

.imgfather span {
	color: #939192;
	font-weight: 300;
}

@media (max-width: 767px) {
	.main-row {
		padding: 0px 18px;
	}

	header {
		position: relative;
		padding-bottom: 18px;
		text-align: center;
	}
	
	.outernav {
		position: absolute !important;
		top: -15px;
		right: 0px;
		z-index: 999;
	}
	
	.outernav .navbar-christa {
		padding: 0px;
	}
	
	.icon-bar {
		background-color: #939192;
	}
	
	.navbar-toggle {
		border: 1px solid #939192;
	}
	
	.navbar-collapse {
		background-color: #fff;
		max-height: none;
		width: 200px;
		padding-right: 0px;
	    overflow: hidden;
	}
	
	.main-image img {
		max-width: 100%;
	}
	
	.innerrow {
		margin: 0px;
	}
	
	div.logomarg {
		margin-top: 0px;
	}
	
	p.logomarg {
		margin-top: 10px;
	}

	footer {
		text-align: center;
	}
	
	.foot-text {
		margin-bottom: 18px;
	}
	
}
@media (min-width: 768px) {
	.main-image {
		float: right;
		width: 400px;
		margin-left: 18px;
		text-align: center;
	}
	
	.main-image img {
		max-width: 100%;
		max-height: 550px;
	}
	
	.main-text {
		float: left;
		margin-top: 160px;
		width: 330px;
	}
	
	.morepad {
		margin-top: 200px;
	}
	
	.main-row {
		position: relative;
		margin-bottom: 18px;
	}

	.navbar {
		margin-bottom: 0px;
	}
	
	.navbar-collapse {
		padding: 0px;
		margin-bottom: 0px;
	}

	.navbar-nav > li {
		background: transparent url( '/img/bullet.png' ) center left no-repeat;
	}

	.navbar-nav > li.first {
		background: none;
	}
	
	.navbar-nav > li.first a {
		padding-left: 0px;
	}

	.navbar-nav > li > a {
		padding: 15px 5px 15px 10px;
	}

	.navbar-nav > li > a:hover {
		background: none;
	}


}
@media (min-width: 768px) and (max-width: 991px) {

	p.logomarg {
		margin-top: 10px;
	}

	.foot-text {
		position: relative;
		right: 0;
	}
	
	.nav li {
		height: 50px;
	}

}
@media (min-width: 992px) {
	.main-image {
		float: right;
		width: 620px;
		margin-left: 18px;
	}
	
	.main-image img {
		max-width: 100%;
		max-height: 550px;
	}
	
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.foot-text {
		position: relative;
		right: 0;
	}

}
@media (min-width: 1200px) {
	.main-text {
		width: 350px;
	}
	
	.main-image {
		float: right;
		width: 800px;
		margin-left: 18px;
	}
	
	.main-image img {
		max-width: 100%;
		max-height: 550px;
	}
	
	.main-image .well {
		text-align: right;
	}
	
	.foot-text {
		right: 800px;
		width: 370px;
		position: absolute;
		bottom: 0px;
		font-weight: 300;
		padding-right: 18px;
	}
	
	nav {
		float: left;
	}
	
	
	p.logomarg {
		margin-top: 160px;
	}
	
	
	img.mainimg {
		height: 550px;
	}
}
@media print {
}
